Monitor Videoporteiro IP Akuvox S560-WHITE com Ecrã LCD e Áudio Crystal Clear (PoE)

Marca: Akuvox | SKU: AK-S560-WHITE | Categoria: Monitores

O Monitor Videoporteiro IP Akuvox S560-WHITE é a peça central para sistemas de controlo de acessos que exigem máxima fiabilidade e clareza de comunicação. Equipado com tecnologia Crystal Clear Audio e redução de ruído, este monitor garante que cada interação entre o visitante e o utilizador seja perfeitamente audível, eliminando falhas de comunicação que podem comprometer a segurança. Num cenário onde a segurança física e a continuidade operacional são críticas, a utilização de equipamentos com conformidade NDAA, como a linha S5XX da Akuvox, é essencial para mitigar riscos de cibersegurança. Ignorar a qualidade da infraestrutura de comunicação e a rastreabilidade de acessos pode resultar em vulnerabilidades críticas e custos elevados de inação perante incidentes de segurança. Este monitor integra-se perfeitamente em ecossistemas IP, permitindo uma gestão remota eficiente via SmartPlus ou Web, garantindo que o controlo do património esteja sempre ao alcance de um clique.

Monitor Videoporteiro IP Akuvox S560-WHITE com Ecrã LCD e Áudio Crystal Clear (PoE)

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-S560-WHITE)

Alimentação12V DC / PoE (802.3af)
Interface de RedeEthernet 10/100 BaseT
ÁudioMicrofone Integrado
Dimensões216 (Lg) x 63 (Al) x 53 (Pf) mm
Peso400 g
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
description_qualityready
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
HardwareProcessador otimizado para comunicação SIP e gestão de nuvem
LCDEcrã de alta definição para interface de utilizador
ModeloS560-WHITE
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
quality_validated_at2026-10-09T23:54:24.762532+00:00
Sistema operativoLinux

Perguntas Frequentes & Conformidade Legal (AK-S560-WHITE)

O equipamento Monitor Videoporteiro IP Akuvox S560-WHITE com Ecrã LCD e Áudio Crystal Clear (PoE) (AK-S560-WHITE) inclui garantia oficial em Portugal?

Sim. O Monitor Videoporteiro IP Akuvox S560-WHITE com Ecrã LCD e Áudio Crystal Clear (PoE) (SKU: AK-S560-WHITE) da marca Akuvox é fornecido pela ClickVideoporteiros.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Monitor Videoporteiro IP Akuvox S560-WHITE com Ecrã LCD e Áudio Crystal Clear (PoE) em conformidade com a PSP?

A ClickVideoporteiros.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-S560-WHITE?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Monitor Videoporteiro IP Akuvox S560-WHITE com Ecrã LCD e Áudio Crystal Clear (PoE) (AK-S560-WHITE)?

Edifícios residenciais de luxo, escritórios corporativos, condomínios inteligentes, instalações industriais e centros de gestão de acessos.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickVideoporteiros.pt